
@media print {
body {
color : #000;
font-size : 100.01%;
background : #fff;
margin : 20px 0;
}
#content {
text-align : left;
}
#art, #nav, #uhr {
display : none;
}
#tw {
font : bold 20px/100% 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
}
div, p, pre, li, blockquote, cite {
font-family : 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-size : 13px;
line-height : 130%;
}
li {
list-style : inside;
margin-top : 5px;
}
h2 {
font-family : 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-size : 18px;
line-height : 100%;
display : block;
}
h3 {
font-family : 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-size : 15px;
line-height : 100%;
}
legend {
font-family : 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-size : 1em;
line-height : 100%;
color : black;
}
fieldset {
padding : 4px;
}
code {
font-family : Courier, "Courier New", monospace;
color : black;
background-color : #efefef;
border : 1px dashed #999;
padding : 4px;
display : block;
}
.dmo UL {
text-decoration : none;
}
a:link, a:visited, a:hover, a:active {
text-decoration : none;
}
.bbd {
text-decoration : none;
}
.ls {
text-decoration : none;
}
.line {
display : none;
}
.minus1 {
text-decoration : none;
}
.tdu {
text-decoration : none;
}
.cby {
text-decoration : none;
}
.col {
text-decoration : none;
}
.cdg {
text-decoration : none;
}
.cwf {
text-decoration : none;
}
.leg {
display : none;
}
.tac {
display : none;
}
.uns {
display : none;
}
.br {
text-decoration : none;
}
.box {
float : left;
width : 25%;
height : auto;
margin : 0 20px 10px 0;
}
.boxb {
float : right;
width : 25%;
height : auto;
text-align : left;
margin : 0 0 10px 20px;
}
.tdbox {
text-align : left;
}
.tdw {
width : 78%;
}
}
